#header-text-6 .bg-wrap {
    background: #ffac00;
}

#header-text-6 .bg {
    background-image: url('../images/categoria1.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.1;
}

#text-3col .bg-wrap {}#sep-bottom-9 .bg-wrap {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
}
#action-text-btn-2 .bg {
    background-image: url('https://www.anapiaveneto.it/corsi/images/bg-pattern-3-secondary.png');
    background-repeat: Repeat;
    background-position: center bottom;
    background-size: 3% auto;
    opacity:0.4;
}

#action-text-btn-2 .bg-wrap {}#action-btn-text .bg-wrap {
    background-color: #F4F5F6;
}